# Price volume tiers

Price volume tiers let you segment the pricing of your products by defining different prices for specific intervals based on volume. The price of the associated SKU will be set by the tier the total quantity of items purchased falls within. For each tier the main attributes you need to specify are:

* `up_to` — the tier's upper limit (in terms of the SKU's quantity).
* `price_amount_cents` — the unit price to be used for the related SKU if the total quantity of the associated line item is lower than (or equal to) the `up_to` limit.

If the `up_to` attribute is `null` the related tier will be considered a *beyond* tier, meaning that the specified unit price will be used if the SKU's quantity is greater than the maximum tier's upper limit. If no *beyond* tier is set the standard SKU's [price](/core-api-reference/prices/object.md) `amount_cents` will be used as the *beyond* price.

Price volume tiers can be [imported](https://docs.commercelayer.io/developers/importing-resources#importing-a-list-of-prices-with-price-tiers) together with the related prices.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.commercelayer.io/core-api-reference/price_volume_tiers.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
